FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::TypeAttrSpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (TypeAttrSpec)
| EMPTY_CLASS (BindC)
| WRAPPER_CLASS (Extends, Name)

## Public Attributes
std::variant< Abstract, AccessSpec, BindC, Extends > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h